#ifndef RUNHTTPGET_GETISMATERIALSLOANEXCEPTIONPAGE_H
#define RUNHTTPGET_GETISMATERIALSLOANEXCEPTIONPAGE_H

#include "RunAbstract.h"

class RunHttpGet_getIsMaterialsLoanExceptionPage : public RunAbstract
{
public:
    RunHttpGet_getIsMaterialsLoanExceptionPage(InteractiveTask *task, QMutex *mutex);

    static void http_get_getIsMaterialsLoanExceptionPage();

protected:
    void run();
};

#endif // RUNHTTPGET_GETISMATERIALSLOANEXCEPTIONPAGE_H
